# Algorithms_in_C++: probability Namespace Reference

Loading...
Searching...
No Matches
probability Namespace Reference

Probability algorithms. More...

## Detailed Description

Probability algorithms.

for assert for math functions for fixed size data types for time to initialize rng for std::cout for std::numeric_limits for random numbers for std::vector

for assert for std::rand - needed in testing for std::time - needed in testing for std::list - used to manage sliding window for std::multiset - used to manage multi-value sorted sliding window values for std::vector - needed in testing